CREDIT UNIONS DEMO SERVER - Bug #7661

Demo Server -->Post License --> Credit Unions --> MLRO/MLCO/CO --> Qus 11,14 and 18 --> check 3
issues below

09/16/2023 02:07 PM - Mohd Irfan

Status: Closed Start date: 09/16/2023
Priority: High Due date:

Assignee: Vidya Rani % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

1. After saving the Status selected dropdown gets reset to active
2. After saving the date format gets changed

3. After saving selected checkbox gets changed to MLRO

See attached screen Record:

https://www.loom.com/share/dabc686¢7¢c2847989ec43b6e0037477b?sid=9920215e-05e2-49fa-a2¢3-43b8c5e3b0f4

History

#1 - 09/16/2023 07:58 PM - Vidya Rani

- Status changed from New to Resolved

#2 - 09/20/2023 04:45 PM - Mohd Irfan
- File clipboard-202309201644-slgon.png added
- File clipboard-202309201644-f5bas.png added

- Status changed from Resolved to Reopened

Reopened For:
1. After saving the Status selected dropdown gets reset to active

3. After saving selected checkbox gets changed to MLRO
clipboard-202309201644-&tyas.png

#3 - 09/28/2023 10:44 AM - Vidya Rani

- Status changed from Reopened to Resolved

#4 - 10/03/2023 11:41 AM - Mohd Irfan
- File clipboard-202310031140-vph4p.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed:

See attached Fixed screenshot:
https://www.loom.com/share/dabc686c7c2847989ec43b6e0037477b?sid=9920215e-05e2-49fa-a2c3-43b8c5e3b0f4

clipboard-202310031140-vph4p.png

Files

clipboard-202309161402-9vydi.png 95.1 KB 09/16/2023 Mohd Irfan
clipboard-202309201644-slqon.png 67.1 KB 09/20/2023 Mohd Irfan
clipboard-202309201644-f5bas.png 120 KB 09/20/2023 Mohd Irfan
clipboard-202310031140-vph4p.png 138 KB 10/03/2023 Mohd Irfan
